/*******************************************************
 *
 * Press Page
 *
 *******************************************************/


#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper>.container {
   width: 100%; 
   padding: 0 15px;   

}

/* areas Section */

/** Main Titlte **/

.title-wrap {
   position: relative; 
   display: block; 
   margin-bottom: 50px;  
   z-index: 2; 
   text-align: center;
}

  .title-widget {
    text-transform:uppercase;
    position: relative;  
    font-weight: 400;
    display: inline-block; 
    font-size: 60px; 
    line-height: 1;  
    font-family: var(--font-family-title); 
    letter-spacing: normal;
  }  
  


  .title-wrap span {
    display: block;
    font-size: 23px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    font-weight: 300;
    color: #626262;
    margin-bottom: 15px;
     font-family: var(--font-family-default); 
  }

/******/

  a.hp-link {
    margin: 30px auto; 
    max-width: 212px;
  }
  
  .title-wrap span {
    margin-bottom: 8px; 
  }

  .hp-link span {
    font-size: 12px;
    letter-spacing: 0.05em ;
  }

.canvas-img {
    position: relative;
}

.canvas-img canvas {
    width: 100%;
    height: auto;
    display: block;
}

.canvas-img img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.yoast-breadcrumbs {
  margin: 10px 0; 
  color: #fff;
}

.ip-breadcrumbs {
    padding: 0px 6.25vw;
    position: absolute;
    top: -34px;
    background: rgba(0,0,0,0.6);
    width: 100%;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;  

}

#press-wrap {
     position: relative; 
     display: block; 
     width: 100%;
     padding: 80px 100px 100px;
     margin-top: 80px;
}

   #press-wrap:before {
    position: absolute;
    width: 100%;
    max-width: 1345px;
    height: 625px;
    background: transparent;
    border: 1px solid #e8e8e8;
    border-bottom: none;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}

    .press-list-wrapper {
       display: block; 
       margin: 0 auto; 
       position: relative;
       font-size: 0;
       letter-spacing: 0; 
    }

    .press-sec {
        display: flex;
        justify-content: center;
        align-items: flex-start; 
        margin-left: -30px;
        margin-right: -30px; 
        flex-wrap: wrap;
    }

     .press-left,
     .press-right {
         display: block;
         width: 50%;
         padding: 0 75px; 
         color: #595959;  
         margin: 40px 0;

     }

     .press-list-wrap {
         width: 100%; 
         display: block; 
         position: relative;
     }

     .press-list {
          display: flex;
          justify-content: center;
          align-items: center; 
          background: #f5f5f5; 
          height: 346px; 
          width: 100%;
     }

      .press-list .press-photo {
         display: block;
         width: 100%;
         margin: 0 auto;
      }

      .press-list .press-photo img {
         margin: 0 auto;
      }

     .press-left .press-list:before {
         width: 100%; 
         height: 100%; 
         left: -20px;
         bottom: -20px; 
         border: 1px solid #cdcdcd; 
         position: absolute;
         content: ''; 
         z-index: -1;

     }

     .press-right .press-list:before {
         width: 100%; 
         height: 100%; 
         right: -20px;
         bottom: -20px; 
         border: 1px solid #cdcdcd; 
         position: absolute;
         content: ''; 
         z-index: -1;

     }



    

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/


@media only screen and (max-width: 1536px) {

#award-wrap {
    padding: 80px 30px 100px
}


}

@media only screen and (max-width: 1366px) {
.title-widget {
    font-size: 40px;
}

#press-wrap {
    padding: 80px 40px 100px;
}

}

@media only screen and (max-width: 1280px) {
   .main-header {
     padding: 20px 0;
   }

   
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {


}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

.title-widget {
    font-size: 50px;
}


.press-left, .press-right {
    display: block;
    width: 100%;
    padding: 0 60px;
    color: #595959;
    margin: 40px 0;
}

#press-wrap:before {
    display: none;
}

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {


}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {

#press-wrap {
    padding: 80px 0px 100px;
}

.press-list {
    padding: 20px;
}


}
